@charset "utf-8";

/* ------------------------------
  クリニック・イベント
------------------------------ */

@media screen and (min-width: 767px) {
	.page-link li {
    	width: calc(100% / 4 - 0%) !important;
	}
	.page-link.width{
		width: 975px;
   	 	justify-content: flex-start;
   	 	margin-left: auto;
   	 	margin-right: auto;
	}
	.page-link.width li:not(:last-child){
		margin-right: 0;
	}
	.page-link.width li:nth-child(1),
	.page-link.width li:nth-child(6){
		width: auto;
	}
	.page-link.width li:nth-child(2) {
		width: 150px;
	}
	.page-link.width li:nth-child(3),
	.page-link.width li:nth-child(7),
	.page-link.width li:nth-child(8){
		width: auto;
	}
	.page-link.width li:nth-child(4),
	.page-link.width li:nth-child(9){
		width: auto;
	}
	.page-link.width li:nth-child(5){
		width: auto;
	}
}

@media (max-width: 767px) {
	/* 出典ブース */
	table.style02 {
		display: block;
	}
	table.style02 tbody {
		display: block;
	}
	table.style02 tr {
		display: block;
	}
	table.style02 th {
		display: block;
		white-space: unset;
		border-bottom: none;
	}
	table.style02 td {
		display: block;
	}
}